.loader-container {
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--black-kia);
  z-index: 100;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
}

.loader-container.hidden-loader {
  opacity: 0;
  visibility: none;
  z-index: -1;
}

.loader-container img {
  max-width: 150px;
  height: auto;
  animation: pulse 0.7s ease 0s infinite alternate-reverse;
}
@keyframes pulse {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
